agent_id: n8n-report-generator
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: B-Thread
purpose: Generate periodic business reports via n8n; aggregate KPIs, format dashboards, email to stakeholders
status: ready
created: 2026-02-24
